/* Common elements */

.button {
	padding: 4px 12px;
	background: #999 none repeat scroll 0% 0%;
	border-radius: 3px;
	color: #FFF;
}


.button-accesslist {
	background: #F69421 !important;
}

.button-accesslist:hover {
	background: #A7CA48 !important;
}



/*accès liste*/
.access_list{
	margin : 10px 0 20px;
}

.access_list_form{
	background : url('../images/access_list_bg2.png') no-repeat;
	/*width : 537px;*/
	width: 778px;
	height : 300px;
	margin : 10px auto;
}

form.without_password{
	padding : 86px 0 0 66px !important;
}

form.without_password .password_block{display : none}

form.public_access{
	width : 180px;
	height : auto;
	padding : 58px 0 0 66px;
	float : left; 
	margin-left: 240px;
}

form.public_access p.title{
	color : #F69320;
	font-size : 19.19px; 
	padding-bottom : 16px;
}

form.public_access input[type="password"], form.public_access input[type="text"]{
	width : 174px;
	height : 26px;
	border-radius: 5px;
}

form.private_access{
	width : 197px;
	height : auto;
	padding : 86px 0 0 75px;
	float : left;
}

form.private_access p.title{
	color : #FFFFFF;
	font-size : 17px; 
	padding-bottom : 16px;
}

form.private_access input[type="password"],form.private_access input[type="text"]{
	width : 107px;
	height : 23px;
	background : #CCE096;
	float: right;
	border-radius: 5px;
}

form.private_access  label{
	color : #FFFFFF;
	font-size : 13px;
	height : 23px;
}

form.private_access p{
	clear: both;
    height: 28px;
}

.access_list_form label{
	font-size : 14px; 
	color : #A6CB46;
}

.access_list_top{
	height: 30px;
} 

.access_list_form input[type='text'], .access_list_form input[type='password']{
	border : 1px solid #A7CB46;
	padding-left : 2px; 
}

/*detail list*/
.birthlist_header{
	background : url('../images/birthlist_header_bg.png') no-repeat right 0; 
	min-height: 226px;
}

.birthlist_header .birthlist_info{
	color : #F69320;
	font-size : 16px;
}

.birthlist_header .birthlist_pic{
	background : #F69421;
	padding : 3px;
	border : 1px solid #999999;
	height: 161px;
    padding: 3px;
    width: 161px;
}

#birthlist-detail h2{
	color : #999999;
	font-size : 16px;
	margin-bottom: 10px;
	font-family: gabriela;
}

.pd_image img{
	border: 1px solid #E2E2E2;
    height: 48px;
    width: 48px;
	background: #FFFFFF;
}

.list_qty input{
	height: 26px;
	width : 39px;
	border : 1px solid #D1D1D1;
}

.list_qty div{
	float : left;
	margin-right : 5px
}

.list_qty div span{display : block}

.list_qty div span{
	height : 13px;
	cursor : pointer;
}
	
.list_table{
	width : 100%;
	color : #999999;
}

.list_table td{
	border-top : 1px solid #A7CC46;
	height : 70px;
	vertical-align : middle;
}

.list_table th{
	height : 40px;
	font-weight : bold;
}

p.general_button{
	text-align : right;
	margin: 40px 0;
}

.general_button input, .general_button a{
	border: medium none;
    color: #FFFFFF;
    font-size: 16px;
    height: 51px;
    padding-left: 14px;
    text-align: left;
	font-family : gabriela; 
}

.general_button a{
	width: 266px !important;
	display : block;
	line-height: 51px;
}

.general_button .medium_buttom{
	background : url('../images/medium_buttom.png') no-repeat left 0 ; 
	width: 195px;
}

.general_button .large_buttom{
	background : url('../images/large_buttom.png') no-repeat left 0 ; 
	width: 278px;
}

.grey_button input.medium_buttom, .grey_button a.medium_buttom{
    background : url("../images/medium_grey_buttom.png") no-repeat scroll left 0 transparent;
    border: none;
    color: #999999;
    font-family: gabriela;
    font-size: 14px;
    height: 51px;
    padding-left: 67px;
    text-align: left;
    width: 206px;
	display : block;
	line-height: 50px;
}

textarea.parent_message{
	width:478px;
	height:172px; 
	margin:1px 9px 18px; 
	background:#FFFFFF; 
	border:1px solid #CCCCCC;
	padding : 3px;
	text-align : left;
}

.ui-widget, .ui-widget input[type="submit"], .ui-widget button{
	font-family : gabriela, Verdana, sans-serif !important;
}

.ui-widget select, .ui-widget textarea{
	font-family : Verdana, sans-serif !important;
}

#birthlist-detail .ui-widget-content{
	border: 1px solid #F5F5F5;
    color: #222222;
	border-top: none;
	font-family: verdana;
}

#birthlist-detail .ui-corner-all{
	border-radius : 0px 0px 4px 4px;
	padding: 0;
}

#birthlist-detail .ui-widget-header{
	background : #F5F5F5 none;
	border-radius: 0 0 0 0;
	height: 55px;
	border: none;
}

#birthlist-detail .ui-tabs .ui-tabs-nav li a{
	border-right: 1px solid #F69421;
    color: #F69320;
    height: 33px;
    margin: 11px 0;
    padding: 0 17px;
}

#birthlist-detail .ui-tabs .ui-tabs-nav li:last-child a{
	border : none;
}

#birthlist-detail .ui-tabs li.ui-tabs-selected,  #birthlist-detail .ui-tabs li.ui-state-active, #birthlist-detail .ui-tabs li:hover{
	background : url("../images/list_tab_selected.png") no-repeat scroll center 46px #F5F5F5 !important; 
	padding-bottom: 0;
}

#birthlist-detail .ui-tabs .ui-tabs-nav li{
	height : 54px;
	border: none; 
	background : none; 
	border-radius: 0 0 0 0;
	margin : 0;
	font-size : 16px;
	color : #F69320;
	line-height: 29px;
}

#birthlist-detail .ui-state-default, #birthlist-detail .ui-widget-content .ui-state-default, #birthlist-detail .ui-widget-header .ui-state-default{
	border: none;
    color: none;
    font-weight: normal;
}


/*adresse*/
table.list_form_left{
	margin: 2px 47px 5px; 
	width : 474px; 
}

.list_form td.address_title{
	font-weight : bold;
	padding: 25px 0
}

.list_form td input[type="text"], .fidelity_card input, .fidelity_card select{
	width : 228px;
	height : 21px;
}

.list_form_left td{
	width : 240px;
	padding : 13px 0 0;
}

.fidelity_card{
	background: #A7CC46;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    margin-top: 79px;
    padding: 10px;
    width: 270px; 
	font-size : 12px
}

.fidelity_card li, #birthlist-detail .ui-tabs #cart_list_address .fidelity_card li:hover{
	background: #A7CC46 !important;
	margin-left: 14px;
	padding: 10px 0;
}

.list_form{
	font-family: verdana;
	font-size : 14px;
	color: #666666;
}

.checkbox_bloc{
	margin-top: 30px;
    width: 340px;
}

.checkbox_bloc input{margin-right: 6px;}
.checkbox_bloc label{cursor: pointer;}

.checkbox_bloc .checkbox_info{
	font-size: 12px;
    font-style: italic;
    padding: 5px 0 0 26px;
}

.mandatoryinfo{
    font-size: 10px;
}

.delivery_bloc{
    background: none repeat scroll 0 0 #A7CC46;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    line-height: 26px;
    margin-top: 79px;
    padding: 20px;
    width: 340px;
}

.delivery_header{
    font-size: 18px;
    font-weight: bold;
    margin:0 0 15px 0;
}

.delivery_bloc input{margin-right: 6px;}
.delivery_bloc label{cursor: pointer;}

.delivery_bloc .delivery_info{
	font-size: 12px;
    font-style: italic;
    padding: 5px 0 0 26px;
}


.list_change_pass{
	background : url("../images/list_change_pass_bg.png") no-repeat;
	font-size: 18px;
    height: 215px;
    padding: 3px 45px 15px;
    text-align: center;
    width: 281px;
}


table.ui-datepicker-calendar{
	background : #F5F5F5;
}

/*list_comments*/
.comment_content td{
	padding: 18px 0 0 10px;
	color : #999999; 
}

.comment_content td input{
	width: 380px !important; 
}

.comment_content td label{
	font-family: gabriela;
}

.info-message{
	background : url("../images/info-message.png") no-repeat;
	color: #FFFFFF;
    font-size: 13px;
    height: 79px;
    padding: 5px 18px;
    width: 168px;
}

.content_comment_list .action{
	border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    display: block;
    padding: 1px 10px;
    text-align: center;
	font-size : 10px;
	width: 164px;
}

.special_content th{
	height: 35px; 
}

.special_content td{
	border-top: 1px solid #CCCCCC; 
    padding: 8px 0;
}

.special_content{
	background : url("../images/special_content_bottom.png") center bottom no-repeat;
	font-size : 14px;
	color : #666666;
	width : 625px; 
	padding-bottom: 10px; 
}

.special_content .content{
	background : url("../images/special_content.png") center repeat-y;
	padding: 0 15px 0 29px;
    width: auto;
}

.special_content .title{
	background : url("../images/special_content_title.png") center no-repeat;
	font-weight: bold;
    height: 25px;
    padding: 10px 15px 0 29px;
    width: auto;
    margin-top: -8px;
}

.special_content_small{
	background : url("../images/special_content_small.png") top no-repeat; 
    color: #999999;
    float: right;
    font-size: 12px;
    min-height: 25px;
    padding-top: 8px;
    width: 344px;
    margin-top: 3px;
}

.special_content_small .content{
	border: 1px solid #CCCCCC;
    border-radius: 6px 6px 6px 6px;
    padding: 4px 6px 6px;
	border-top : none;
}

.list_recommendate{
	background:#F5F5F5; 
	border: 1px solid #A7CC46;
    border-radius: 5px 5px 5px 5px;
    margin: 42px auto 0;
    padding: 33px 18px;
    width: 855px;
}

.list_recommendate  td{
    color: #999999;
    padding: 20px 10px;
	border-bottom : 1px solid #A7CC46;
	color : #666666;
}

.list_recommendate  tr:last-child td{
	border-bottom : none;
}

.list_recommendate  th{
	color: #999999;
    padding: 9px 10px;
	font-family : gabriela;
	font-weight : bold;
	color : #666666;
}

/*paiement*/
.list_paiement{ 
	background:#F5F5F5; 
	border: 1px solid #A7CC46;
    border-radius: 5px 5px 5px 5px;
    color: #666666;
    font-size: 12px;
    margin: 42px auto 0;
    padding: 14px;
    width: 883px;
}

.list_paiement p{
	margin : 10px 0;
}

.list_paiement .title{
	font-size : 18px;
	margin-bottom : 20px;
}

p.parents_message {
    color: #555;
    margin-left: 15px;
    margin-top: 15px;
    width: 530px;
    font-size: 14px;
    margin-bottom: 15px;
}


.wrapper-search-input {
	margin-top: 86px;
	position: absolute;
	margin-left: 20px;
}

.wrapper-search-input .caption {
	font-size: 17px;
	color: #fff;
}

.wrapper-search-input .content {
	margin-top: 33px;
}

.wrapper-search-input .content input {
	padding: 5px;
	width: 195px;
	border-radius: 5px;
}

.wrapper-search-input #list-search-info {
	margin-top: 5px;
	margin-left: 5px;
	color: rgb(231, 240, 206);
	font-family: Verdana;
	font-size: 11px;
}

#results-container {
	padding: 5px 15px;
}

#results-container .result-title {
	padding: 5px;
	margin-bottom: 25px;
	font-size: 16px;
	font-family: "Verdana";
	color: rgb(246, 148, 33);
	border-bottom: 1px solid #e0e0e0;
}

#results-container ul.results {
	list-style: none;
}

#results-container ul.results li {
	width: 220px;
	height: 120px;
	border: 1px solid #A7CA48;
	border-radius: 5px;
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
}

#results-container ul.results li:nth-child(4n+0) {
	margin-right: 10px;
}

#results-container p.info {
    font-family: Verdana;
    color: #F69421;
    font-size: 18px;
}

ul.results .caption {
	font-size: 16px;
	padding: 10px;
	font-family: Verdana;
	background: #f0f0f0;
	margin-bottom: 15px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

ul.results .container {
	padding: 0px 10px;
}

ul.results .container p {

}

ul.results .container .button {
	line-height: 32px;
}

.no-results {
	font-family: 'Verdana';
}

.no-results .caption {
	font-size: 20px;
	color: #F00;
}

.no-results p {
	font-size: 12px;
	color: #999;
}

#opac-wrapper {
	width: 100%;
	height: 6000px;
	background: rgba(0, 0, 0, 0.4);
	position: absolute;
	z-index: 1000;
}

#mymodal-wrapper {
	width: 100%;
	height: 2000px;
	position: absolute;
	z-index: 1001;
	/*opacity: 0.4;*/
}

.modal-container {
	margin: auto;
	width: 400px;
	height: 210px;
	position: fixed; /* or absolute */
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
  	background: #FFF;
  	border-radius: 5px;
  	padding: 30px;
  	font-family: Verdana;
  	border: 4px #A7CA48 solid
}

.modal-container .caption {
	font-family: Verdana;
	font-size: 18px;
	margin-bottom: 10px;
}
.modal-container .reference {
	margin: 5px 0px;
}

.access-form p {
	line-height: 18px;
	margin-top: 15px;
}

.access-form input {
	padding: 5px;
	width: 180px;
	border: 1px solid #999;
	border-radius: 3px;
	margin: 5px 0px;
}
.access-form input.error { color: #F00; }

#notification { color: #F00; }

.haserror {
	color: #F00;
	border: 1px solid #F00;
}
